[Authoring]
Version=1.4.2
DateEdit=2017-02-19
Author=Siarzhuk Zharski, Vladimir Serdyuk, MVV
ContactInfo=
Copyright=© 2003-2005 TC MultiArc Team, © 2015 MVV
License=Freeware
OtherInfo=Embedded translation

[Lang]
Name=English
HelpFile=MultiArc.chm

; Common
1=OK
2=Cancel
3=Warning
7=MultiArc Configuration

; About page
100=About
101=This program component uses some Eugene Roshal's (FAR author) and contains code written by Christian Ghisler (TC author) and Mateusz Brsostek. Also many other people help to test and improve it.
102=Version:

; Addons page
200=Addons
201=Type:
202=No description available
203=Not set
204=Path:
205=Status:
206=Change...
207=Extensions:
208=Not registered in TC
209=Select archiver utility
210=Executables (*.exe; *.cmd; *.bat; *.com)|*.exe; *.cmd; *.bat; *.com
211=Configuration files (*.ini)|*.ini
212=Handle %S parameter
213=Ask for its value:
214=Never
215=For next command
216=For every command
217=Except LIST calls
218=Current TC INI:
219=Select Total Commander configuration file
220=All Files (*.*)|*.*
221=Some configuration changes were made during this session.\nDiscard these changes?
222=MultiArc
223=Error running shell command
224=Import types...
225=Select an addon file to import
226=Addon Files (*.addon)|*.addon
227=Error opening MultiArc.ini in an associated editor.\nPlease check Windows file associations.
228=Some configuration changes were made during this session.\nDo you want to save changes and open MultiArc.ini for editing?
229=Editing MultiArc.ini
230=Remove type
231=Are you sure to remove configurations for following types?\n\n%1!s!
233=Edit MultiArc.ini...

; Settings page
300=Settings
301=Show console:
302=Exclude LIST calls
303=Minimize console to tray
304=Automatically close/minimize console
305=Delay before opening console (seconds)
306=Console height (lines)
307=Never
308=When %C is specified
309=Always

; Language page
400=Language
401=Language:
402=Version:
403=Modified on:
404=Parameter:
405=Value:
406=Language file information
407=(default)
408=Authors
409=Copyright
410=License
411=Other information
412=Contacts

; ArchiveDescription
500=Global settings
501=Batch unpacking feature for this MultiArc type is enabled but required extraction command is not set. Batch unpacking will not be used.\nPlease check your settings (BatchUnpack and ExtractWithPath options).
502=Please restart Total Commander in order to apply your changes.
503=MultiArc

; Capabilities dialog
600=Format Capabilities
601=Extension:
602=Can create new archive
603=Can modify existing archive
604=Archive can contain multiple files
605=Detecting archive type by content
606=Can delete files from archive
607=Allows searching for text in archives
608=Hide archive icon, open with Ctrl+PgDn
609=Registered in TC

; Wait dialog
700=Editing MultiArc.ini
701=External application is being editing MultiArc.ini file.\nPlease close it or press Finish button to reread MultiArc configuration file.
702=Stop waiting
703=All changes in MultiArc.ini you have made in external editor will be ignored.\nStop anyway?
704=Cancelling
705=Finish

; Ask Type Dialog
800=MultiArc Input Request
801=Please select desired MultiArc type for this operation:

; Ask Parameter Dialog
901=Please input %%S parameter #%d value for %s command:

; Actions
902=Add
903=Delete
904=Move
905=Test

; ArchiverManager
1000=Importing Addon
1001=Are you sure to import following MultiArc types?\n\n%1!s!
1002=Are you sure to update existing MultiArc configuration for following types?\n\n%1!s!
1004=No sections found in addon file:\n\n%1!s!
1005=Bad addon file


; ArchiverEngine
1100=Definition string for this command is not defined so the command can't be executed.\nPlease check your MultiArc.ini settings for this archive type.
1102=Too many file/filelist entries specified for this command.\nPlease remove extra file/filelist entries from command's format string.
1103=Probably an error occured, errorlevel %2!d! is produced by the following command:\n\n%1!s!
1104=Probably an error occured, errorlevel %2!d! is produced by the following command:\n\n%1!s!\n\nThis error value is higher than allowed for this command. Please check your MultiArc.ini configuration (including %%Enn parameter and IgnoreErrors option).
